@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,700);

html, body{
  width:100%;
  min-height:100%;
  margin:0;
  padding:0;
}

html{overflow:auto;}

body{
	background:#fff;
  font-family:Roboto,Arial,Georgia,Verdana,sans-serif;
	font-size:16px;
	color:#000;
	line-height:1.2em;
}

a{color:#660066;text-decoration:none;}
a:hover{text-decoration:none;}

main h1,main h2,main h3{
	line-height:1.2em;
	margin:0.3em 0;
	font-weight:300;
	text-transform:uppercase;
  font-family:Roboto,Arial,Georgia,Verdana,sans-serif;
  color:#660066;
}

main h1{font-size:1.8em;}
main h2{font-size:1.5em;}
main h3{font-size:1.2em;}


img,embed{
  max-width:100%;
}

.conteneur{
  width:800px;
  max-width:100%;
  margin:0 auto;
  padding:0 30px;
}

header[role=banner]{
  border-bottom:1px solid #660066;
  padding:20px 5%;
}

.logo{
  border-right:1px solid #660066;
}

.logo h1{
  font-weight:bold;
  color:#660066;
  font-size:30px;
  padding:8px 20px 8px 0;
	line-height:1.2em;
}

.sous_titre{
  font-weight:100;
  color:#959595;
  font-size:30px;
  padding:8px 20px;
	line-height:1.2em;
}

.telephone_site{
  color:#660066;
  font-size:22px;
  padding:8px 0;
}

article{
  margin:50px 0;
}

.image_50{
  text-align:center;
}

.image_50 img{
  float:none;
  width:auto;
}

footer{
  border-top:1px solid #660066;
  padding:20px 0;
  color:#660066;
  font-size:16px;
}


@media screen and (max-width:700px) {

  .logo{
    border-right:none;
    border-bottom:1px solid #660066;
    width:100%;
  }

  .sous_titre{
    width:100%;
    padding:0px;
  }
  
  main article>div{
    width:100%!IMPORTANT;
    padding:0px!IMPORTANT;
    margin:0 0 15px 0!IMPORTANT;
    border:none!IMPORTANT;
  }

}



@font-face {
	font-family: 'neutradisp-bold-webfont';
	src: url('/extensions/polices/neutradisp-bold.eot'); /* IE9 Compat Modes */
	src: url('/extensions/polices/neutradisp-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/extensions/polices/neutradisp-bold.woff') format('woff'), /* Modern Browsers */
	url('/extensions/polices/neutradisp-bold.ttf')	format('truetype'), /* Safari, Android, iOS */
	url('/extensions/polices/neutradisp-bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}